body {
    font-family: Arial;
    background: #f1f1f1;
    padding: 20px;
}
form {
    background: #abf;
    padding: 20px;
    border-radius: 20px;
}
input, textarea {
    width: 90%;
    margin: 10px 0;
    padding: 10px;
}
button {
    padding: 10px 20px;
    background: #4CAF50;
    color: white;
    border: none;
}
header a {
    font-size: 18px;
    text-decoration: none;
    padding: 10px;
    background: #AA96F3;
    color: white;
    border-radius: 5px;
}
